function FileData_Pairs(x)
{
x.t("example","comment");
x.t("example","move");
x.t("active","phonebook");
x.t("available","reading");
x.t("hints","example");
x.t("hints","applicable");
x.t("wish","write");
x.t("comment","entering");
x.t("comment","request");
x.t("comment","select");
x.t("comment","phonebook");
x.t("description","chapter");
x.t("description","used");
x.t("describes","initialize");
x.t("cpbs","wish");
x.t("cpbs","53,250");
x.t("cpbs","select");
x.t("cpbs","subscr");
x.t("related","active");
x.t("required","detailed");
x.t("puk2","required");
x.t("current","phonebook");
x.t("necessary","enter");
x.t("pin2","wrong");
x.t("pin2","further");
x.t("pin2","attempts");
x.t("pin2","second");
x.t("pin2","section");
x.t("pin2","subscr");
x.t("please","navigation");
x.t("time","subscr");
x.t("editing","entries");
x.t("details","commands");
x.t("frame","appropri\u00adate");
x.t("command","cpbs");
x.t("command","explanation");
x.t("initialization","comment");
x.t("initialization","2.12.1.4");
x.t("initialization","section");
x.t("initialization","scenarios");
x.t("initialization","2.12.1");
x.t("entering","pin2");
x.t("entering","wrong");
x.t("entering","correct");
x.t("2.5.5","2.12.1.2");
x.t("cpbs=","subscr");
x.t("cme","error");
x.t("incorrect","password");
x.t("subsections","description");
x.t("subsections","please");
x.t("buttons","toolbar");
x.t("53,250","subscr");
x.t("2.12.1.1","description");
x.t("wrong","pin2");
x.t("wrong","attempts");
x.t("operation","allowed");
x.t("initialize","module");
x.t("2.12.1.2","used");
x.t("2.12.1.3","flow");
x.t("further","details");
x.t("2.12.1.4","hints");
x.t("2.12.1.5","example");
x.t("cpin2=0000","subscr");
x.t("attempts","puk2");
x.t("attempts","enter");
x.t("write","entries");
x.t("fixdialing","phonebook");
x.t("cpin2=1234","subscr");
x.t("flow","chart");
x.t("second","time");
x.t("functions","note");
x.t("request","selected");
x.t("selected","phonebook");
x.t("commands","available");
x.t("commands","command");
x.t("commands","flow");
x.t("commands","[2]");
x.t("error","incorrect");
x.t("error","operation");
x.t("explanation","cpbs");
x.t("select","current");
x.t("select","phonebook");
x.t("phonebook","necessary");
x.t("phonebook","command");
x.t("phonebook","initialization");
x.t("phonebook","functions");
x.t("phonebook","memory");
x.t("phonebook","2.12.1");
x.t("phonebook","storage");
x.t("chart","hints");
x.t("chart","figure");
x.t("move","subsections");
x.t("chapter","describes");
x.t("receive","comment");
x.t("receive","cpbs");
x.t("receive","cpbs=");
x.t("receive","cme");
x.t("receive","cpin2=0000");
x.t("receive","cpin2=1234");
x.t("receive","subscr");
x.t("detailed","information");
x.t("section","2.5.5");
x.t("section","comprises");
x.t("scenarios","2.12");
x.t("comprises","subsections");
x.t("memory","storage");
x.t("enter","pin2");
x.t("enter","correct");
x.t("subscr","receive");
x.t("subscr","send");
x.t("2.12.1","phonebook");
x.t("figure","phonebook");
x.t("send","cpbs");
x.t("send","cpbs=");
x.t("send","cpin2=0000");
x.t("send","cpin2=1234");
x.t("2.12","phonebook");
x.t("appropri\u00adate","buttons");
x.t("applicable","2.12.1.5");
x.t("module","using");
x.t("correct","pin2");
x.t("information","entering");
x.t("toolbar","2.12.1.1");
x.t("note","commands");
x.t("navigation","frame");
x.t("used","commands");
x.t("storage","select");
x.t("storage","subscr");
x.t("storage","cpin2");
x.t("using","phonebook");
x.t("[2]","2.12.1.3");
x.t("password","comment");
x.t("cpin2","enter");
x.t("reading","editing");
x.t("entries","related");
x.t("entries","fixdialing");
}
